Subject: Domingo 7, 21:50 TVE1 - Arma letal 4
From: koali@...
To: [email-masked]
Date: Sat, 06 Oct 2001 14:46:38 -0000

Una fórmula que comienza a hacerse vieja intenta reirse de eso mismo,
del &#39;nos estamos haciendo demasiado viejos para esto&#39;. A destacar la
presencia de Jet Li, un tipo que parece un efecto especial (además
parece simpático) y cuyas piruetas resultan lo más interesante del
producto.